import (builtins.fetchTarball {
  # has hugo 0.88.0
  url = "https://releases.nixos.org/nixpkgs/nixpkgs-21.11pre313955.b72ad04a8a3/nixexprs.tar.xz";
  sha256 = "0wkzgcjpm39p5fqqsr1j3fg5id81yrnw884fgl5fd63dahn6m6sb";
})
